<!DOCTYPE html>
<html>

<head>
    <title>My name</title>
</head>

<body>
    <!-- Assignment1 -->
    <>
        <H1>Dharanesh</H1>
        <!-- Assignment2 -->
        <h1>Heading 1</h1>
        <h2>Heading 2</h2>
        <h3>Heading 3</h3>
        <h4>Heading 4</h4>
        <h5>Heading 5</h5>
        <h6>Heading 6</h6>

        <!-- Assignment3 -->
        <h1>HTML is the standard markup language for Web pages.</h1>
        <h2>Specifies the height of an image</h2>
        <span>With HTML you can create your own Website.</span>
        <span>Images are not technically inserted into a web page.</span>
        <div>HTML is easy to learn - You will enjoy it.</div>
        <div>Allow images from third-party sites that allow cross-origin access to be used with canvas</div>
        <!-- Assignment4 -->
        <a href="https://mail.google.com/mail/u/0/#inbox/">gmail.com!</a>
        <a href="https://www.youtube.com//" target="_blank">youtube!</a>
        <!-- Assignment5 -->
        <img src="Img_Books.jpg" alt="Books">
        <img src="C:\Users\CodexBox\Desktop\Camera.jpg" alt="Nature">

</body>

</html>